#buttons {
    display: flex;
    justify-content: left;
}

.author-info {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    font-family: Lady;
    font-size: 1.7em;
}

img {
    margin: 0px;
    padding: 0px;
    border: 3px solid #003a30;
    width: 200px;
    height: 260px;
    border-radius: 5%;
}

#content {
    width: 920px;
    padding: 0 20px;
}

.row {
    margin-left: 3.5%;
    padding: 20px;
    /*background-image: linear-gradient(to left, #332a1f, #161616);*/
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
}

button {
    /*clear: both;
  text-align: center;
  display: block;
  font-family: Lady;
  box-shadow: none;
  font-weight: 600;
  font-size: 2em;
  background-color: #825721;
  color: black;
  font-weight: bold;
  text-decoration: none;
  border: none;*/
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}

p {
    /*color: #f2fa86;*/
    color: white;
}

.link {
    cursor: pointer;
    margin-bottom: 7px;
    padding-top: 10px;
    font-family: Lady;
    color: white;
    background-color: #003a30;
    width: 120px;
    height: 40px;
    display: flex;
    justify-content: center;
    border: 2.4px solid #825721;
    border-radius: 15px;
    font-weight: 600;
    font-size: 2em;
}

.head {
    display: flex;
    justify-content: center;
    /*background-color: black;*/
    border: 2.4px solid #825721;
    border-radius: 15px;
    width: inherit;
    padding-left: 5px;
    margin-bottom: 20px;
    font-family: Eutemia;
    color: #f2fa86;
}

a:link,
a:visited {
    color: #e6e154;
    text-decoration: none;
    font-weight: bold;
}

a:active,
a:hover {
    color: #e6e154;
    text-decoration: underline;
}

.tooltipImg {
    margin: 0px;
    padding: 0px;
    border: 3px solid #003a30;
    width: 180px;
    height: 220px;
    border-radius: 5%;
}